﻿/*vnp*/
body {color: #000;font-family:Arial,verdana,Helvetica,sans-serif;font-size:13px;margin: 0;padding: 0;text-align:left;background: url(bgimg/bg-fullP.png) repeat left top;}
table {font-family:Arial,verdana,Helvetica,sans-serif;font-size: 12px;}
*{margin: 0; padding: 0;}
li, ul,p,h1, h2, h3, h4{margin: 0; padding: 0;}
ul {list-style: none outside none;}
a{text-decoration:none}
img{border:0}
.fb_iframe_widget{ float: left;margin: 0 5px;position: relative;}
.p-wrap{width:1000px;height:auto;margin:0 auto;}
.p-wrap-in{width:100%;height:auto;margin:0;float:left;background-color:#fff}
.p-top-fix{height:30px;width:100%;position:fixed;top:0;left:0;z-index:1000;background: url(bgimg/bg-top-page.png) repeat-x left top;}
.p-top-fix .in {width:1000px;height:100%;margin:auto}
.p-top-fix .in .search {float: right; height: 22px; margin-top: 2px;width: 185px;border:solid 1px #3d3f3e;background-color:#363636}
.p-top-fix .in .search .txtsearch {border: 0 none; float: left;font-size: 13px; height: 20px;line-height: 20px;padding-left: 5px; width: 140px;background-color:#363636;color:#fff}
.p-top-fix .in .search .btnsearch { background: url("bgimg/btn-search.png") no-repeat scroll center center transparent; border: 0 none; cursor: pointer;float: left;height: 22px;width: 40px;}

.p-top-fix .tab-lang{width:750px;float:left;height:100%;line-height:30px;}
.p-top-fix .tab-lang ul{width:100%;}
.p-top-fix .tab-lang ul li{float:left;height:100%;width:auto;display:block}
.p-top-fix .tab-lang ul li a{font-size:11px;color:#fff;float:left;height:29px;width:auto;display:block;padding:0 5px}
.p-top-fix .tab-lang ul li span{padding:0 5px;text-transform:uppercase}
.p-top-fix .tab-lang ul li a:hover{background: url("bgimg/bg-top-page-active.png") repeat-x left top;}
.p-top-fix .tab-lang ul li a:over{background: url("bgimg/bg-top-page-active.png") repeat-x left top;}
.p-top-fix .tab-lang ul li:hover a{background: url("bgimg/bg-top-page-active.png") repeat-x left top;}

.p-top-fix .tab-lang .active{}
.p-top-fix .tab-lang .active a{background: url("bgimg/bg-top-page-active.png") repeat-x left top;}

/*.banner{width:1000px;height:150px;background: url(bgimg/bg-banner.png) no-repeat left bottom;clear:both}*/
.banner{width:1000px;height:105px;clear:both;background: url(bgimg/bg-banner.png) no-repeat left bottom ;position:relative}
.banner .logo{width:auto;height:auto;float:left;margin:50px 0 0 10px;padding-right:20px;}
.banner .logo-lang{width:auto;height:auto;float:left;margin:25px 0 0 0;padding-left:22px;/*border-left:solid 1px #fff*/}
.banner .lang-option{width:auto;height:auto;float:left;margin:23px 0 0 0;padding-left:28px}
.banner .lang-option li{width:auto;float:left;/*border-right:solid 1px #fff;*/padding:0 10px;background: url("bgimg/linelang.png") no-repeat scroll right 8px transparent;}
.banner .lang-option li.last{border-right:0;background:none;}

.banner .lang-option li a{display:block;padding:5px 0}
.banner .search {position: absolute; height: 20px;width: 140px;border:solid 0px #dadada;background-color:#fff;right:8px;bottom:3px;}
.banner .search .txtsearch {border: 0 none; float: left;font-size: 12px; height: 20px;line-height: 20px;padding: 0 0 0 5px; width: 110px;background-color:#fff;color:#777;margin:0;}
.banner .search .btnsearch { background: url("bgimg/vnp-btn-search.png") no-repeat scroll center center transparent; border: 0 none; cursor: pointer;float: left;height: 20px;width: 25px;margin:0;padding:0;}



.pages{width:980px;margin:10px;}
.pages-l{width:655px;float:left;}
.pages-r{width:315px;float:right;}
.fixmod {display: block;width: 100%;float:left}
.clearfix {display: block;width: 100%;}
.clearfix:after {clear: both; content: ".";display: block; height: 0;visibility: hidden;}
.mgt1{margin-top:1px;}
.mgt2{margin-top:2px;}
.mgt3{margin-top:3px;}
.mgt4{margin-top:4px;}
.mgt5{margin-top:5px;}
.mgt10{margin-top:10px;}
.mgt15{margin-top:15px;}
.mgl1{margin-left:1px;}
.mgl2{margin-left:2px;}
.mgl3{margin-left:3px;}
.mgl4{margin-left:4px;}
.mgl5{margin-left:5px;}
.mgl10{margin-left:10px;}
.mgl15{margin-left:15px;}
.mgb10{margin-bottom:10px;}
.mgb15{margin-bottom:15px;}
.mgrlk{margin-left:10px;}

.h-mod-top{margin-bottom:15px}
.h-mod-top .hightlight{width:656px;height:481px;float:left;overflow:hidden;position:relative;}
.h-mod-top .hightlight .over{width:656px;height:481px;position:absolute;background: url(bgimg/650_475Frame.png) no-repeat left top;left:0;top:0;z-index:2}
.h-mod-top .hightlight .image{width:650px;height:475px;text-align:center;display:table-cell;vertical-align:middle;padding:3px;}
*+html .h-mod-top .hightlight .image{line-height:475px}
.h-mod-top .hightlight .image img{max-width:650px;vertical-align:middle;max-height:475px;}
.h-mod-top .hightlight .cont{width:620px;height:auto;padding:10px 15px;position:absolute;bottom:3px;left:3px;background: url(bgimg/bg-opacity.png) repeat left top;/*display:none*/}
.h-mod-top .hightlight .cont .desc{width:100%;clear:both;color:#fff}


.h-mod-top .hightlight .cont .author{width:100%;clear:both;color:#fff;text-align:right;margin-top:5px;}
.h-mod-top .new{width:315px;height:482px;float:right;overflow:hidden;}
.h-mod-top .new .cate {background: url("bgimg/bg-tab-news-top.png") repeat-x left top;height: 27px;line-height: 27px;width: 100%;}
.h-mod-top .new .cate a {background: url("bgimg/bg-tab-news-topL.png") repeat-x left top ;color: #FFFFFF;float: left;font-size: 15px;font-weight: bold;height: 27px;padding: 0 10px;text-transform: uppercase;width: auto;}
.h-mod-top .new .cate span { background: url("bgimg/bg-tab-news-topR.png") no-repeat scroll left top transparent; float: left;height: 27px;width: 37px;}
.h-mod-top .new .cate .time {float: right;height: 27px;width: auto;font-size:12px;color:#242424;line-height:27px;text-align:right;padding-right:7px}
.h-mod-top .new .cont{width:313px;border-left:solid 1px #d0d0d0;border-bottom:solid 1px #d0d0d0;border-right:solid 1px #d0d0d0;height:452px;clear:both;padding:0px 0 0 0}
.h-mod-top .new .cont ul{width:295px;clear:both;margin-left:10px;height:100%;overflow:hidden}
.h-mod-top .new .cont ul li{background: url("bgimg/icon-news-top.png") no-repeat scroll 0 8px transparent;clear: both;padding: 4px 0 3px 12px;width: 278px;}
.h-mod-top .new .cont ul li a{color:#242424}
.h-mod-top .new .advtop{margin-bottom: 8px; margin-top: 10px; width: 100%; float: left; height: auto; position:relative;}
.h-mod-top .new .advtop .name{height: auto;left: 0;position: absolute;text-align: left;top: 45%;width: 100%;}
.h-mod-top .new .advtop .name a{color: #FFFC02;float: left;font-size: 15px;font-weight: bold;padding-left: 85px;}



.h-mod-psa{margin-bottom:15px;}
.h-mod-psa .cate{width:100%;height:32px;background: url("bgimg/bg-cate-psa-h.png") repeat-x scroll left top transparent;}
.h-mod-psa .cate a{width:100%;height:32px;background: url("bgimg/bg-cate-psa-hl.png") no-repeat scroll left top transparent;float:left;line-height:32px;color:#131313;text-transform:uppercase;font-size:14px;}
.h-mod-psa .cate span{width:965px;height:32px;background: url("bgimg/bg-cate-psa-hr.png") no-repeat scroll right top transparent;float:left;padding-left:15px;font-weight:bold;color:#131313}
.h-mod-psa .cont{background: url("bgimg/bg-ct-psa.png") repeat left top;}

.h-mod-focus{width:100%;float:left;height:auto}
.h-mod-focus .cate {background: url("bgimg/bg-cate-tieudiem.png") repeat-x left top;height: 35px;line-height: 35px;width: 100%;}
.h-mod-focus .cate a {background: url("bgimg/bg-cate-tieudiem-l.png") repeat-x left top ;color: #FFFFFF;float: left;font-size: 15px;font-weight: bold;height: 35px;padding: 0 15px;text-transform: uppercase;width: auto;}
.h-mod-focus .cate span { background: url("bgimg/bg-cate-tieudiem-r.png") no-repeat scroll left top transparent; float: left;height: 35px;width: 53px;}
.h-mod-focus .cont{width:633px;float:left;height:auto;padding:10px;border-left:solid 1px #dd0e0e;border-right:solid 1px #dd0e0e;border-bottom:solid 1px #dd0e0e}
.h-mod-focus .cont .lef{width:400px;float:left;text-align:center}
.h-mod-focus .cont .lef img{max-width:400px}
.h-mod-focus .cont .rig{width:220px;float:right;}
.h-mod-focus .cont .rig div strong{font-weight:normal !important;}
.h-mod-focus .cont .rig div p{font-weight:normal !important;}
.h-mod-focus .cont .rig .title{width:100%;word-wrap:break-word}
.h-mod-focus .cont .rig .title a{font-weight:bold;color:#000;font-size:14px;}
.h-mod-focus .cont .rig .desc{width:100%;clear:both;margin-top:10px;text-align:justify;word-wrap:break-word}

.h-mod-focus .cont .rig .detail{clear:both;overflow:hidden;}
.h-mod-focus .cont .rig .detail a{display: block;float: right;font-size: 11px;font-style: italic;font-weight: bold;color:#1A3F63;margin-top:2px;}

.h-mod-focus .cont .rig .more{width:100%;clear:both;margin-top:15px;}
.h-mod-focus .cont .rig .more ul{width:100%;}
.h-mod-focus .cont .rig .more ul li{width:208px;padding-left:12px;background: url("bgimg/icon-news-focus.png") no-repeat 0 6px transparent;margin:5px 0;word-wrap:break-word}
.h-mod-focus .cont .rig .more ul li a{color:#1a3f63;font-size:13px;line-height:18px;}

.h-mod-k{width:322px;float:left}
.h-mod-k .cate{width:100%;height:28px;background: url("bgimg/bg-h-mod-TC.png") repeat-x scroll left top transparent;}
.h-mod-k .cate a{width:100%;height:28px;background: url("bgimg/bg-h-mod-TL.png") no-repeat scroll left top transparent;float:left;line-height:28px;color:#507e9f;text-transform:uppercase;font-size:14px;}
.h-mod-k .cate span{width:312px;height:28px;background: url("bgimg/bg-h-mod-TR.png") no-repeat scroll right top transparent;float:left;padding-left:10px;font-weight:bold;color:#507e9f}
.h-mod-k .cont{width:300px;float:left;border-left:solid 1px #e5e5e5;border-right:solid 1px #e5e5e5;height:auto;padding:10px}

.h-mod-k .cont .image{width:300px;height:200px;display:table-cell;vertical-align:middle;text-align:center;}
*+html .h-mod-k .cont .image{line-height:200px}
/*.h-mod-k .cont .image img{max-width:300px;max-height:200px;display:block;}*/
.h-mod-k .cont .image img{max-width:300px;max-height:200px;}
*:first-child+html .h-mod-k .cont .image img {
    position: relative;
    top: expression((200-this.clientHeight)/2+"px");
}
.h-mod-k .cont .title{width:100%;clear:both;margin-top:10px;overflow:hidden}
.h-mod-k .cont .title a{font-weight:bold;font-size:14px;color:#000}
.h-mod-k .cont .desc{width:100%;clear:both;margin-top:5px;text-align:justify;height:auto;overflow:hidden;word-wrap:break-word;font-size:13px !important;font-weight:normal !important}

.h-mod-k .cont .detail{clear: both;overflow: hidden;}
.h-mod-k .cont .detail a{color: #1A3F63;display: block;float: right;font-size: 11px;font-style: italic;font-weight: bold;margin-top: 2px;}

.h-mod-k .cont .desc span{font-size:13px !important ;font-weight:normal;}
.h-mod-k .cont .desc p{font-size:13px !important ;font-weight:normal;}
.h-mod-k .cont p strong{font-size:13px !important ;font-weight:normal;}
.h-mod-k .cont .desc strong{font-size:13px !important ;font-weight:normal;}
.h-mod-k .cont .desc font{font-size:13px !important ;font-weight:normal;}

.h-mod-k .cont div strong{font-weight:normal !important;}
.h-mod-k .cont div b{font-weight:normal !important;}
.h-mod-k .cont .more{width:290;clear:both;margin-top:15px;margin-left:10px;}
.h-mod-k .cont .more ul{width:100%;}
.h-mod-k .cont .more ul li{width:278px;padding-left:12px;background: url("bgimg/icon-news-focus.png") no-repeat 0 6px transparent;margin:5px 0}
.h-mod-k .cont .more ul li a{color:#1a3f63;font-size:13px;line-height:18px;}
.h-mod-k .bott{width:100%;height:5px;background: url("bgimg/bg-h-mod-BC.png") repeat-x scroll left top transparent;float:left;}
.h-mod-k .bott p{width:100%;height:5px;background: url("bgimg/bg-h-mod-BL.png") no-repeat scroll left top transparent;float:left;}
.h-mod-k .bott span{width:100%;height:5px;background: url("bgimg/bg-h-mod-BR.png") no-repeat scroll right top transparent;float:left;}
/*phong su chuyen de*/
.h-mod-pscd{width:100%;float:left;height:auto}
.h-mod-pscd .cate {background: url("bgimg/bg-cate-pscd.png") repeat-x left top;height: 28px;line-height: 28px;width: 100%;}
.h-mod-pscd .cate a {background: url("bgimg/bg-cate-pscd-l.png") repeat-x left top ;color: #507e9f;float: left;font-size: 14px;font-weight: bold;height: 28px;padding: 0 15px;text-transform: uppercase;width: auto;}
.h-mod-pscd .cate span { background: url("bgimg/bg-cate-pscd-r.png") no-repeat scroll left top transparent; float: left;height: 28px;width: 47px;}
.h-mod-pscd .cont{width:635px;float:left;height:auto;padding:10px;background-color:#f6f6f6}
.h-mod-pscd .cont .lef{width:400px;float:left;}
.h-mod-pscd .cont .lef img{max-width:400px;float:left;max-height:290px;}
.h-mod-pscd .cont .rig{width:220px;float:right;}
.h-mod-pscd .cont .rig .title{width:100%;word-wrap:break-word}
.h-mod-pscd .cont .rig .title a{font-weight:bold;color:#000;font-size:14px;}
.h-mod-pscd .cont .rig .desc{width:100%;clear:both;margin-top:10px;text-align:justify;word-wrap:break-word}

.h-mod-pscd .cont .rig .detail{clear:both;overflow:hidden;}
.h-mod-pscd .cont .rig .detail a{display: block;float: right;font-size: 11px;font-style: italic;font-weight: bold;color:#1A3F63; margin-top:5px;}

.h-mod-pscd .cont .rig div strong{font-weight:normal !important;}
.h-mod-pscd .cont .rig div b{font-weight:normal !important;}
.h-mod-pscd .cont .rig .more{width:100%;clear:both;margin-top:15px;}
.h-mod-pscd .cont .rig .more ul{width:210px;margin-left:10px;}
.h-mod-pscd .cont .rig .more ul li{width:198px;padding-left:12px;background: url("bgimg/icon-news-focus.png") no-repeat 0 6px transparent;margin:5px 0;word-wrap:break-word}
.h-mod-pscd .cont .rig .more ul li a{color:#1a3f63;font-size:13px;line-height:18px;}

.h-mod-travel{width:976px;float:left;padding:1px;border:solid 1px #a5a5a5}
.h-mod-travel .cate{float:left;width:100%;height:38px;line-height:38px;background-color:#8f8f8f}
.h-mod-travel .cate a{color:#fff;padding-left:15px;font-weight:bold;font-size:14px;text-transform:uppercase}
.h-mod-travel .cont{float:left;width:946px;height:auto;padding:0 15px 15px 15px;background-color:#8f8f8f}
.h-mod-travel .cont .lef{float:left;width:480px;text-align:left;height:auto}
.h-mod-travel .cont .lef img{max-width:480px;max-height:320px;}
.h-mod-travel .cont .rig{float:right;width:460px;position:relative;height:250px;}
.h-mod-travel .cont .rig .title{float:left;width:450px;margin-left:10px}
.h-mod-travel .cont .rig .title a{font-weight:bold;font-size:18px;color:#fff}
.h-mod-travel .cont .rig .desc{float:right;width:450px;margin-top:10px;color:#fff;text-align:justify;height:auto;font-size:14px;margin-left:10px}

.h-mod-travel .cont .rig .detail{clear: both;overflow: hidden;}
.h-mod-travel .cont .rig .detail a{color: #FFFFFF;display: block;float: right;font-size: 12px;font-style: italic;font-weight: bold;margin-top: 2px;}

.h-mod-travel .cont .rig .desc strong{font-weight: normal !important;}
.h-mod-travel .cont .rig .desc b{font-weight: normal !important;}
.h-mod-travel .cont .rig .other{width:100%;height:auto;left:0;bottom:0;position:absolute}
.h-mod-travel .cont .rig .other .name{width:100%;float:left;}
.h-mod-travel .cont .rig .other .name span{color:#fff;font-size:15px;padding-left:10px; font-style:italic;}
.h-mod-travel .cont .rig .other .list{width:100%;float:left;margin-top:5px;}
.h-mod-travel .cont .rig .other .list ul{width:100%;}
.h-mod-travel .cont .rig .other .list ul li{width:143px;height:94px;margin-left:10px;float:left}
.h-mod-travel .cont .rig .other .list ul li img{width:139px;height:90px;border:solid 2px #fff;}

.h-adv-middle{}
.h-adv-middle img{max-width:980px;}

.h-mod-multi{width:100%;float:left;margin-top:15px;}
.h-mod-multi .cont{width:300px;float:left;padding:2px 10px;height:200px;position:relative}
.h-mod-multi .cont:hover .title{display:inline}
.h-mod-multi .cont.over .title{display:inline}


.h-mod-multi .cont .title{position:absolute;bottom:2px;left:10px;height:auto;background: url("bgimg/bg-opacity.png") repeat scroll left top transparent;padding:10px 5px;width:290px;display:none}
.h-mod-multi .cont .title a{color:#fff;font-weight:bold;font-size:10pt}
.h-mod-multi .cont .image{width:300px;height:200px;display:table-cell;vertical-align:middle;text-align:center}
*+html .h-mod-multi .cont .image{line-height:200px}
.h-mod-multi .cont .image img{max-width:300px;max-height:200px;}
*:first-child+html .h-mod-multi .cont .image img {
    position: relative;
    top: expression((200-this.clientHeight)/2+"px");
}
.h-mod-multi .cont .cate{position:absolute;top:2px;left:10px;height:24px;line-height:24px;background-color:#b8a48b;z-index:10}
.h-mod-multi .cont .cate img{margin-top:4px;margin-right:2px;}
.h-mod-multi .cont .cate a{color:#fff;font-weight:bold;text-transform:uppercase;padding:0 10px;font-size:14px;float:left;width:auto;height:24px;}
.h-mod-multi .cont .cate span{float:left;height:24px;line-height:24px;}

/*khung*/
.khung{float:left;height:auto;width:320px;margin-bottom:10px;}
.khung-t{height:8px;float:left;width:100%;font-size:0;background: url("bgimg/K-TC.png") repeat-x scroll left top transparent;}
.khung-tl{height:8px;float:left;width:100%;background: url("bgimg/K-TL.png") no-repeat scroll left top transparent;}
.khung-tr{height:8px;float:left;width:100%;background: url("bgimg/K-TR.png") no-repeat scroll right top transparent;}
.khung-m{height:auto;float:left;width:100%;}
.khung-ml{height:auto;float:left;width:100%;background: url("bgimg/K-ML.png") repeat-y scroll left top transparent;}
.khung-mr{height:auto;float:left;width:100%;background: url("bgimg/K-MR.png") repeat-y scroll right top transparent;}
.khung-b{height:8px;float:left;width:100%;font-size:0;background: url("bgimg/K-BC.png") repeat-x scroll right top transparent;}
.khung-bl{height:8px;float:left;width:100%;background: url("bgimg/K-BL.png") no-repeat scroll left top transparent;}
.khung-br{height:8px;float:left;width:100%;background: url("bgimg/K-BR.png") no-repeat scroll right top transparent;}

/*Nhiep anh*/
.h-mod-nh-anh{width:100%;float:left;height:auto}
.h-mod-nh-anh .cate {background: url("bgimg/bg-cate-pscd.png") repeat-x left top;height: 28px;line-height: 28px;width: 100%;}
.h-mod-nh-anh .cate a {background: url("bgimg/bg-cate-pscd-l.png") repeat-x left top ;color: #507e9f;float: left;font-size: 14px;font-weight: bold;height: 28px;padding: 0 15px;text-transform: uppercase;width: auto;}
.h-mod-nh-anh .cate span { background: url("bgimg/bg-cate-pscd-r.png") no-repeat scroll left top transparent; float: left;height: 28px;width: 47px;}
.h-mod-nh-anh .cont{width:635px;float:left;height:auto;padding:10px;background-color:#f6f6f6}
.h-mod-nh-anh .cont .lef{width:400px;float:left;text-align:center}
.h-mod-nh-anh .cont .lef img{max-width:400px}
.h-mod-nh-anh .cont .rig{width:220px;float:right;}


.h-mod-nh-anh .cont .rig .title{width:100%;word-wrap:break-word}
.h-mod-nh-anh .cont .rig .title a{font-weight:bold;color:#000;font-size:14px;}
.h-mod-nh-anh .cont .rig .desc{width:100%;clear:both;margin-top:10px;text-align:justify;word-wrap:break-word}


.h-mod-nh-anh .cont .rig .detail{clear: both;overflow: hidden;}
.h-mod-nh-anh .cont .rig .detail a{color: #1A3F63;display: block;float: right;font-size: 11px;font-style: italic;font-weight: bold;margin-top: 2px;}

.h-mod-nh-anh .cont .rig div strong{font-weight:normal !important;}
.h-mod-nh-anh .cont .rig div p{font-weight:normal !important;}
.h-mod-nh-anh .cont .rig .more{width:100%;clear:both;margin-top:15px;}
.h-mod-nh-anh .cont .rig .more ul{width:210px;margin-left:10px;}
.h-mod-nh-anh .cont .rig .more ul li{width:198px;padding-left:12px;background: url("bgimg/icon-news-focus.png") no-repeat 0 6px transparent;margin:5px 0;word-wrap:break-word}
.h-mod-nh-anh .cont .rig .more ul li a{color:#1a3f63;font-size:12px;}

.h-mod-cd-r{float:left;width:100%}
.h-mod-cd-r img{max-width:100%;}

.f-menu{width:100%;float:left;margin-top:20px;}
.f-menu .top{width:100%;float:left;background-color:#8f8f8f;height:5px;border-bottom:solid 2px #fff}
.f-menu .bottom{width:100%;float:left;height:3px;background: url("bgimg/bg-f-menu-b.png") repeat-x left top}
.f-menu .cont{width:100%;float:left;padding:5px 0;background-color:#8f8f8f}
.f-menu .cont .line{width:2px;float:left;height:100px;background: url("bgimg/bg-f-menu-line.png") repeat-y left top;margin:0 5px}
.f-menu .cont .mod{width:190px;float:left;height:auto;padding-bottom:5px}
.f-menu .cont .mod ul{width:175px;margin-left:15px;float:left}
.f-menu .cont .mod ul li{width:165px;padding-left:10px;background: url("bgimg/icon-list-f-menu.png") no-repeat 0 5px;margin:3px 0;word-wrap:break-word}
.f-menu .cont .mod ul li a{color:#fff;text-transform:uppercase;font-size:11px;}
.f-partner{width:100%;float:left;padding:12px 0 ;background: url("bgimg/bg-partner.png") repeat-x left bottom;height:30px;position:relative;}
.footer{width:100%;float:left;padding:15px 0;background-color:#545454;color:#fff;margin-bottom:2px;}
.footer .flogo{width:100px;float:left;padding-left:20px;padding-top:20px;}
.footer .info{width:870px;float:right;}
.footer p{color:#fff;padding-left:10px;line-height:20px}

.h-mod-video{width:100%;float:left;}
.h-mod-video .cate{width:100%;float:left;height:46px;background: url("bgimg/bg-h-mod-vd.png") repeat left top;line-height:36px;}
.h-mod-video .cate a{font-size:16px;font-weight:bold;color:#fff;text-transform:uppercase;padding-left:10px}
.h-mod-video .cont{width:315px;height:auto;float:left;padding:1px 0px;background: url("bgimg/bg-h-mod-vd.png") repeat left top;position:relative}
.h-mod-video .cont img{max-width:301px;}
.h-mod-video .cont .title{position:absolute;left:0;bottom:15px;z-index:1; background: url("bgimg/bg-opacity.png") repeat scroll left top transparent;padding:10px 4px;width:307px;}
.h-mod-video .cont .title span{color:#fff;font-size:14px;}
.h-mod-video .content ul{width:295px;clear:both;margin-left:10px;height:100%;overflow:hidden}
.h-mod-video .content ul li{background: url("bgimg/ivideoIcon.png") no-repeat scroll 0 8px transparent;clear: both;padding: 5px 0 3px 17px;width: 278px;}
.h-mod-video .content ul li a{color:#242424}

.h-mod-gallery{width:100%;float:left;}
.h-mod-gallery .cate{width:100%;float:left;height:36px;background: url("bgimg/bg-cate-h-vd.png") repeat-x left top;line-height:36px;}
.h-mod-gallery .cate a{font-size:16px;font-weight:bold;color:#fff;text-transform:uppercase;padding-left:10px}
.h-mod-gallery .cont{width:305px;height:auto;float:left;padding:8px 5px;background: url("bgimg/bg-h-mod-vd.png") repeat left top}
.h-mod-gallery .cont img{max-width:305px;}

.h-mod-adv-r{width:100%;float:left}
.h-mod-adv-r .cate{width:100%;float:left;height:36px;background: url("bgimg/bg-cate-h-vd.png") repeat-x left top;line-height:36px;}
.h-mod-adv-r .cate a{font-size:16px;font-weight:bold;color:#fff;text-transform:uppercase;padding-left:10px}
.h-mod-adv-r img{max-width:315px;margin-top:5px;}
/*Thoi tiet*/
.home-mod-weather{width:100%;float:left;height:auto;margin-top:10px;background-color:#8ba9dd;}
.home-mod-weather .cate{float:left;width:100%;height:35px;line-height:35px;background: url(bgimg/bg-cate-weather.png) repeat-x left bottom}
.home-mod-weather .cate span{padding-left:10px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:16px;}
.home-mod-weather .ct{width:287px;float:left;padding:14px;}
.w-right-i {float:left; width:100%;}
.w-right-i-tab {float:left; width:100%; height:24px; font-weight:bold;text-align:center; line-height:24px;background-color:#8ba9dd;border-bottom:solid 1px #7f7f7f}
.w-right-i-nd {float:left; width:286px;background-color:#eeeeee;border-left:solid 1px #7f7f7f;border-right:solid 1px #7f7f7f;border-bottom:solid 1px #7f7f7f;position:relative}
.w-right-i-nd .corner{width:10px;height:10px;background: url(bgimg/bg-cont-weather.png) no-repeat right top;position:absolute;right:-1px;top:-1px}
.wtbao {float:left; margin:0;cursor:pointer;height:24px;text-align:center;margin-left:10px}
.wtbao a{ float:left; line-height:24px; color:#fff; font-size:12px; text-align:center;cursor:pointer;padding:0 8px;}
.wtbao a:hover {}
.wtbao a:active{} 
.wtbao-active{ overflow: hidden; position: relative; float:left;width:auto; height:25px;line-height:25px;text-align:center;cursor:pointer;margin-left:10px;}
.wtbao-active a{display: block;color:#1c1c1c;font-size:12px;height: 25px;background: url(bgimg/tabweather-active-r.png) no-repeat right top;float:left}
.wtbao-active a span{padding: 0px 7px;color: #1c1c1c;font-size:12px;height: 25px; cursor: pointer;background: url(bgimg/tabweather-active-l.png) no-repeat left top;float:left}
.wtb-i{width:286px;height:auto;padding:0;text-align:justify;float:left;padding:10px 0;}
.wtb-i .weather{width:284px;float:left;position:relative;margin-left:2px;}
.wtb-i .weather .top{width:135px;height:auto;position:absolute;right:10px;top:0}
.wtb-i .weather .ddl{width:130px;float:right;height:18px;border:solid 1px #ABABAB;background-color:#fff;position:relative;}
.wtb-i .weather .ddl .txtbox{width:126px;float:left;height:15px;border:0;text-align:left;font-size:12px;color:#127ac3;padding-left:4px;}
.wtb-i .weather .ddl .btnddl{width:12px;height:18px;border:0;position:absolute;top:0;right:3px;cursor:pointer;background: url(bgimg/icon-ddl-wearther.png) no-repeat left center;}
.wtb-i .weather .ddl .textoption {width:auto;height:auto;position:absolute;left:-1px;top:19px;z-index:10;border-bottom:solid 1px #ABABAB;border-left:solid 1px #ABABAB;border-right:solid 1px #ABABAB;min-width:130px;background-color:#fff;display:none}
.wtb-i .weather .ddl .textoption ul{width:100%;line-height:20px;padding:3px 0}
.wtb-i .weather .ddl .textoption ul li{width:100%;}
.wtb-i .weather .ddl .textoption ul li:hover{background-color:#2E6CC1}
.wtb-i .weather .ddl .textoption ul li:hover span{color:#fff;cursor:default}
.wtb-i .weather .ddl .textoption ul li span{padding-left:3px;color:#333333;font-size:12px;}
.wtb-i .weather .ddl .textoption ul li span:hover{color:#fff;cursor:default}
.wtb-i .weather .name{width:100%;float:left;}
.wtb-i .weather .name span{color:#127ac3;font-weight:bold;font-size:16px;padding-left:10px}
.wtb-i .weather .list{width:100%;float:left;margin-top:12px;}
.wtb-i .weather .list .item{width:74px;float:left;background: url(bgimg/bg-item-weather.png) repeat left top;height:auto;margin:0 10px}
.wtb-i .weather .list .item .in{width:100%;float:left;background: url(bgimg/bg-item-weather-top.png) no-repeat left top;height:auto}
.wtb-i .weather .list .item .cont{width:100%;float:left;background: url(bgimg/bg-item-weather-bott.png) no-repeat left bottom;padding:10px 0}
.wtb-i .weather .list .item .time{font-size:13px;color:#fff;float:left;width:100%;text-align:center}
.wtb-i .weather .list .item .icon{width:74px;text-align:center;height:60px;display:table-cell;vertical-align:middle;padding:5px 0}
.wtb-i .weather .list .item .icon img{min-width:60px;margin:auto}
.wtb-i .weather .list .item .info{font-size:12px;color:#fff;float:left;width:100%;text-align:center}

.p-news-top{margin:0;padding:0}
.p-news-top .hightlight {float: left;height: 481px;overflow: hidden;position: relative;width: 656px;margin-bottom:15px;}
.p-news-top .hightlight .image{width:650px;height:475px;text-align:center;display:table-cell;vertical-align:middle;padding:3px;}
*+html .p-news-top .hightlight .image{line-height:475px;}
.p-news-top .hightlight .image img{max-width:650px;max-height:475px;vertical-align:middle}
.p-news-top .hightlight .image .over{width:656px;height:481px;position:absolute;background: url(bgimg/650_475Frame.png) no-repeat left top;left:0;top:0;z-index:2}
.p-news-top .hightlight .cont{width:620px;height:auto;padding:10px 15px;position:absolute;bottom:3px;left:3px;background: url(bgimg/bg-opacity.png) repeat left top;}
.p-news-top .hightlight .cont .desc{width:100%;clear:both;color:#fff;margin-top:5px}
.p-news-top .hightlight .cont .title{width:100%;clear:both;text-align:left;margin-top:5px;}
.p-news-top .hightlight .cont .title a{color:#fff;font-size:21pt;font-weight:bold}

.p-news-top .new{width:315px;height:auto;float:right;overflow:hidden;margin-bottom:10px;}
.p-news-top .new .cate {background: url("bgimg/bg-tab-news-top.png") repeat-x left top;height: 27px;line-height: 27px;width: 100%;}
.p-news-top .new .cate a {background: url("bgimg/bg-tab-news-topL.png") repeat-x left top ;color: #FFFFFF;float: left;font-size: 15px;font-weight: bold;height: 27px;padding: 0 10px;text-transform: uppercase;width: auto;}
.p-news-top .new .cate span { background: url("bgimg/bg-tab-news-topR.png") no-repeat scroll left top transparent; float: left;height: 27px;width: 37px;}
.p-news-top .new .cate .time {float: right;height: 27px;width: auto;font-size:12px;color:#242424;line-height:27px;text-align:right;padding-right:7px}
.p-news-top .new .cont{width:313px;border-left:solid 1px #d0d0d0;border-bottom:solid 1px #d0d0d0;border-right:solid 1px #d0d0d0;height:452px;clear:both;padding:0px 0 0 0}
.p-news-top .new .cont ul{width:295px;clear:both;margin-left:10px;height:100%;overflow:hidden}
.p-news-top .new .cont ul li{background: url("bgimg/icon-news-top.png") no-repeat scroll 0 8px transparent;clear: both;padding: 4px 0 3px 12px;width: 278px;}
.p-news-top .new .cont ul li a{color:#242424}
.p-news-top .new .advtop{margin-bottom: 8px; margin-top: 10px; width: 100%; float: left; height: auto; position:relative;}
.p-news-top .new .advtop .name{height: auto;left: 0;position: absolute;text-align: left;top: 45%;width: 100%;}
.p-news-top .new .advtop .name a{color: #FFFC02;float: left;font-size: 15px;font-weight: bold;padding-left: 85px;}

.p-news-other{width:100%;float:left;}
.p-news-other .cate{width:100%;float:left;height:35px;background-color:#cbcbcb}
.p-news-other .cate .name{float:left;height:35px;line-height:35px;padding-left:10px;font-weight:bold;font-size:16px;color:#474747;text-transform:uppercase}
.p-news-other .cate .viewbydate{background: url("bgimg/bg-box-ddl.png") no-repeat scroll left top transparent;float: right;height: 28px;margin-right: 5px;margin-top: 3px;width: 200px;}
.p-news-other .cate .viewbydate .txtinput {background: url("bgimg/icon-canader.png") no-repeat scroll right 5px transparent;border: 0 none;color: #505050;font-size: 12px; height: 24px;line-height: 24px;padding-left:12px;text-align: left;width: 178px;margin-top:2px}
.p-news-other .list{width:635px;float:left;padding:10px;height:auto}
.p-news-other .list .image{width:180px;height:135px;float:left;text-align:center;margin-right:10px;background: url("bgimg/180_135Frame.png") no-repeat left top;}
.p-news-other .list .image .in{width:180px;height:135px;text-align:center;display:table-cell;vertical-align:middle}
*:first-child+html .img180 {
    position: relative;
    top: expression((135-this.clientHeight)/2+"px");
}
.img180{max-width:180px;max-height:135px;}
.fon1{color:#232323;line-height:20px;font-size:13pt;font-weight:700}
.fon2{color:#474747}
.fon2 strong{font-weight:normal !important;}
.fon2 b{font-weight:normal !important;}
.fon3{color:#999999;font-size:9pt}
.fon4{font-weight:bold;font-size:24px;}
.fon5{color:#252626;font-weight:bold;font-size:14px;line-height:20px}
.fon6{color:#252626;line-height:20px;text-align:justify;font-size:14px}
.text1{text-align:justify}
.detaila{display: block;float: right;font-size: 11px;font-style: italic;font-weight: bold;color:#1A3F63;margin-top:2px;}

.line1{background: none repeat scroll 0 0 #d5d5d5;overflow:hidden;height:1px;margin:14px 0;clear:both}
.news-view-more{width:148px;height:28px;text-align:left;padding-left:10px;background: url("bgimg/bg-viewmore.png") no-repeat scroll left center;line-height:28px;margin:0 auto}
.news-view-more a{color:#2a2a2a;font-size:13px;width:100%;height:100%;float:left}

.p-news-dt{width:100%;float:left}
.p-news-dt .cate-top{width:100%;float:left;padding-bottom:5px;}
.p-news-dt .cate-top a{background: url("bgimg/bg-icon-cate-dt.png") no-repeat scroll 10px 3px transparent;padding-left:28px;color:#0a394d;font-weight:bold;text-transform:uppercase;font-size:16px;}
.p-news-dt .top{height:auto;width:100%;float:left;background-color:#f5f5f5;text-align:left}
.p-news-dt .top .time{line-height:24px;color:#095e81;font-size:12px;padding-left:10px;float:left;width:auto}

.p-news-dt .detail{height:auto;float:left;width:890px;padding:15px 45px;}
.p-news-dt .detail strong{font-family:Arial,verdana,Helvetica,sans-serif !important;font-size:14px !important;}
.p-news-dt .detail .fon6{font-family:Arial,verdana,Helvetica,sans-serif;font-size:14px !important;}
.p-news-dt .detail .fon6 div{font-family:Arial,verdana,Helvetica,sans-serif !important;font-size:14px !important;}
.p-news-dt .detail .fon6 p{font-family:Arial,verdana,Helvetica,sans-serif !important;font-size:14px !important;}
.p-news-dt .detail .fon6 p span{font-family:Arial,verdana,Helvetica,sans-serif !important;font-size:14px !important;line-height:17px !important;}
.p-news-dt .detail .fon6 p font{font-family:Arial,verdana,Helvetica,sans-serif !important;font-size:14px !important;}
.p-news-dt .detail .fon6 font{font-family:Arial,verdana,Helvetica,sans-serif !important;font-size:14px !important;}
.p-news-dt .detail .fon6 span{font-family:Arial,verdana,Helvetica,sans-serif !important;line-height:16px !important; font-size:12px !important;}

.p-news-dt .tags{background-color:#f5f5f5;float:left;width:100%;height:auto;position:relative;padding:7px 0;margin-top:20px}
.p-news-dt .tags .keyword{line-height:22px;padding-left:52px;color:#404040;float:left;width:760px}
.p-news-dt .tags .keyword a{padding:0 3px;color:#404040}
.p-news-dt .tags .keyword a:hover{color:#000}
.p-news-dt .tags .icontag{height:45px;width:38px;background: url("bgimg/bg-tags.png") no-repeat scroll 0 0 transparent;position:absolute;left:5px;top:-3px;text-align:center;line-height:38px;}
.p-news-dt .tags .icontag span{color:#fff}

.mod-like{width:370px;height:auto;padding:3px 5px;text-align:right;float:right}
.mod-like img{margin:0 4px}
.mod-like a{float:left}

.mod-like .ct-like {background: url("bgimg/bg-content-like.png") no-repeat left top ;float: left;height: 18px;line-height: 18px; text-align: center; width: 30px;margin-top:1px;}
.mod-like .ct-like span{font-size:10px;}

.p-news-dt .other{width:100%;float:left;margin-top:20px}
.p-news-dt .other .cate{width:100%;float:left;}
.p-news-dt .other .cate span{color:#373737;font-weight:bold;font-size:18px;text-transform:uppercase}
.p-news-dt .other .cont{width:100%;float:left;margin-top:5px;background-color:#dddddd}

.p-psa{width:100%;float:left}
.p-psa .topslide{width:100%;float:left}

.p-psa .other{width:100%;float:left;margin-top:20px;}
.p-psa .other .cate {background-color: #e5e5e5;float: left;height: 35px;line-height: 35px; width: 100%;}
.p-psa .other .cate .name {color: #303030;float: left; font-size: 18px;font-weight: bold;height: 35px; line-height: 35px;padding-left: 10px; text-transform: uppercase;}
.p-psa .other .cate .viewbydate{background: url("bgimg/bg-box-ddl.png") no-repeat scroll left top transparent;float: right;height: 25px;margin-top: 5px;width: 172px;}
.p-psa .other .cate .viewbydate .txtinput {background: url("bgimg/icon-canader.png") no-repeat scroll right center transparent;border: 0 none;color: #505050;font-size: 12px; height: 20px;line-height: 25px;padding-left:4px;text-align: left;width: 164px;margin-top:2px}
.p-psa .other .cate .pagging{float: right;width: auto; padding: 5px 15px 0;}

.p-psa .other .list{width:100%;padding:10px 0;float:left}
.p-psa .other .list ul{width:100%;}
.p-psa .other .list ul li{width:200px;height:150px;float:left;position:relative;margin:12px 22px}
.p-psa .other .list ul li img{width:200px;height:150px;}
.p-psa .other .list ul li .title{width:190px;height:150px;padding:5px;position:absolute;left:0;bottom:0; background: url("bgimg/bg-opacity.png") repeat scroll left top transparent;height:auto;word-wrap:break-word}
.p-psa .other .list ul li .title span{font-size:12px;font-weight:bold;color:#fff}

/*Pagging*/
.pageNav {font-family:arial;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;overflow:hidden;padding:0px 0;font-weight:bold;text-align:center;}
.pageNav span .current {background-color:#cecece;border:1px solid #5a5a5a;color:#ed1b24;font-weight:bold;padding:1px 8px;}
.pageNav a {background-color:#A9A9A9;color:#fff !important;line-height:2.2em;padding:5px 10px;text-decoration:none !important;margin-left:3px;font-weight:bold;border:solid 1px #A9A9A9}
.pageNav img{vertical-align:middle;border:0;padding:2px 0 4px 0}
.pageNav a:hover {color:#ed1b24 !important;background-color:#A9A9A9;border:solid 1px #A9A9A9}
.pageNav span {background-color:#A9A9A9;color:#C7332F !important;line-height:2.2em;padding:5px 10px;text-decoration:none !important;margin-left:3px;border:solid 1px #A9A9A9}

a.go_top { background: url("bgimg/icon-top-pages.png") no-repeat scroll 0 0 transparent; bottom: 10px;display: block; height: 25px;opacity: 0.5; position: fixed; right: 10px;top: 50%; width: 25px;z-index: 99;}
a.go_top:hover { opacity: 1;}

.scrollup {width: 45px;height: 45px;border-radius: 4px; background:#8F8F8F url(bgimg/icon_top.png) 16px 18px no-repeat;background-position:15px -15px;position: fixed; right: 30px;  bottom: 30px; display: none; overflow: hidden; text-indent: -9999px; cursor:pointer; }

/*Serach Advand*/
.search-advand{width:100%;float:left;padding-bottom:10px;background: url(img/bg-more-tab.png) repeat left top ;padding-top:5px;margin-bottom:14px;}
.search-advand .sform{float:left;width:100%;}
.s-mess{float:left;width:100%;text-align:right}
.s-mess span{color:#454545;font-weight:bold;word-spacing:4;font-size:12px;}
.search-advand .viewbydate{background: url("bgimg/bg-box-ddl-search.png") no-repeat scroll left top transparent;float: left;height: 25px;margin-top: 5px;width: 172px;text-align:left;margin:5px 15px 0 0;overflow:hidden}
.search-advand .viewbydate .txtinput {background: url("bgimg/icon-canader.png") no-repeat scroll right center transparent;border: 0 none;color: #505050;font-size: 12px; height: 26px;line-height: 25px;text-align: left;width: 164px;float:left;padding-left:4px;margin:0}
.search-advand .sform .fday{width:188px;float:left;text-align:left;font-size:12px;color:#232323;line-height:20px;font-weight:bold;margin-left:10px;}
.search-advand .sform .tday{width:120px;float:left;text-align:left;font-size:12px;color:#232323;line-height:20px;font-weight:bold;}
.search-advand .sform .lblname{font-size:12px;color:#232323;line-height:20px;font-weight:bold;padding-left:10px}
.search-advand .sform .sctext{float:left;width:100%;}
.textDateSearch{width:120px;height:20px;border:solid 1px #71b0f5;margin-left:10px;background: url(img/calendar.gif) right center no-repeat;background-color:#fff}
.txtKeywordsSearch{width:415px;height:25px;border:0;margin-left:10px;vertical-align:middle;float:left;margin-top:1px;background: url(bgimg/bg-text-ad-search.png) right center no-repeat;padding-left:5px;}
.btnSearchAdv{width:28px;height:28px;background: url(bgimg/btnSearcgadvand.png) left top no-repeat;border:0;float:left;margin-left:3px;cursor:pointer;}
.home-r-ttti-item-ct{width:100%;float:left;height:auto}
.home-r-ttti-item-cate-tg{height:26px;width:100px;float:left;line-height:26px;background: url(Backgrounds/icon-tigia.png) left center no-repeat;}
.home-r-ttti-item-cate-tg span{font-size:13px;font-weight:bold;text-transform:uppercase;padding-left:20px;color:#327675;line-height:30px}
.home-r-ttti-item-cate-time{float:right;width:180px;height:26px;text-align:right;line-height:26px}
.home-r-ttti-item-cate-time span{color:#134673 ;font-size:11px;height:30px;line-height:30px}
.home-r-ttti-item-cate-v{height:26px;width:100px;float:left;line-height:26px;background: url(Backgrounds/icon-vang.png) left center no-repeat;}
.home-r-ttti-item-cate-v span{font-size:13px;font-weight:bold;text-transform:uppercase;padding-left:28px;color:#327675;line-height:30px}
.home-r-ttti-item-cate-tt{height:100%;width:100%;float:left;line-height:30px;background: url(Backgrounds/icon-thoitiet.png) left center no-repeat;display:inline}
.home-r-ttti-item-cate-tt span{font-size:13px;font-weight:bold;text-transform:uppercase;padding-left:20px;color:#327675;line-height:30px;float:left}
.home-r-ttti-item-resource{float:left;width:100%;text-align:right;padding-top:10px;display:inline}
.home-r-ttti-item-resource span{font-size:11px;color:#327775;padding-right:3px;text-decoration:underline;display:inline}
.home-r-ttti-item-resource a{font-size:11px;color:#0A5EC1;font-weight:bold;padding-right:12px;}

.Exrate{width:230px;float:left;margin-left:25px;display:inline}
.Exrate p{width:100%;float:left;margin:2px 0}
.Exrate p span{font-weight:bold;color:#333;padding:0;float:left;width:76px;font-size:12px}

.h-docbaoin{width:100%;float:left}
.h-docbaoin .in{width:100%;float:left;position:relative;height:auto}
.h-docbaoin .name{width:100%;height:auto;position:absolute;left:0;top:40%;text-align:left}
.h-docbaoin .name a{color:#fff;font-weight:bold;font-size:18px;padding-left:20px;width:290px;float:left}
.h-docbaoin img{max-width:315px;}




/*anh su kien*/
.vna-home-ask {width:392px;float:left;height:auto}
.vna-home-ask .cate {background: url("bgimg/bg-cate-pscd.png") repeat-x left top;height: 28px;line-height:30px;width: 100%;}
.vna-home-ask .cate a {background: url("bgimg/bg-cate-pscd-l.png") repeat-x left top ;color: #507e9f;float: left;font-size: 15px;font-weight: bold;height: 28px;line-height:30px;padding: 0 10px;text-transform: uppercase;width: auto;}
.vna-home-ask .cate span { background: url("bgimg/bg-cate-pscd-r.png") no-repeat scroll left top transparent; float: left;height: 28px;width: 47px;}
.vna-home-ask .cont{width:370px;float:left;height:auto;padding:10px;border:solid 1px #e5e5e5}
.vna-home-ask .cont:hover li a span{display:inline}
.vna-home-ask .cont.over li a span{display:inline}

.jcarousel-skin-tangoask .jcarousel-container {}
.jcarousel-skin-tangoask .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tangoask .jcarousel-container-horizontal {width: 370px; float:left;display:inline !important;height:auto }
.jcarousel-skin-tangoask .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal { width:100%; }
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul { height: auto; float:left}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul li {height:auto;position:relative;text-align:center;width:370px}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul li .title{width:100%;height:38px;float:left;line-height:19px;overflow:hidden;margin-bottom:4px;text-align:left;}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul li .title a{font-size:14px;color:#000;font-weight:bold}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul li a.desc{width:370px;height:244px;display:table-cell;position:relative;vertical-align:middle}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul li img{max-width:370px;max-height:244px;vertical-align:middle}
.jcarousel-skin-tangoask .jcarousel-clip-horizontal ul li span{position:absolute;text-align:left;/*display:none;*/width:350px;padding:7px 10px;left:0;bottom:0;background:url("bgimg/bg-opacity.png") repeat 0 0;color:#fff;font-size:13px;}
.jcarousel-skin-tangoask .jcarousel-item-horizontal {margin:0; display:inline;}
.jcarousel-skin-tangoask .jcarousel-item-placeholder {background: #fff;  color: #000;}
.jcarousel-skin-tangoask .jcarousel-next-horizontal {position: absolute;top: 130px; right: 0px; width: 30px;height: 35px; cursor: pointer;background: transparent url(bgimg/next-ask.png) no-repeat 0 0;z-index:3}
.jcarousel-skin-tangoask .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; }
.jcarousel-skin-tangoask .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangoask .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangoask .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangoask .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -30px 0;}
.jcarousel-skin-tangoask .jcarousel-prev-horizontal { position: absolute; top: 130px;left: 0px;width: 30px;height: 35px;cursor: pointer; background: transparent url(bgimg/prev-ask.png) no-repeat 0 0;z-index:3}
.jcarousel-skin-tangoask .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;}
.jcarousel-skin-tangoask .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangoask .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangoask .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangoask .jcarousel-prev-disabled-horizontal:active { cursor: default;  background-position: -30px 0;}

/*phong su anh*/
.vna-home-psa {width:577px;float:right;height:auto}
.vna-home-psa .cate {background: url("bgimg/bg-cate-pscd.png") repeat-x left top;height: 28px;line-height: 30px;width: 100%;}
.vna-home-psa .cate a {background: url("bgimg/bg-cate-pscd-l.png") repeat-x left top ;color: #507e9f;float: left;font-size: 15px;font-weight: bold;height: 28px;padding: 0 10px;text-transform: uppercase;width: auto;}
.vna-home-psa .cate span { background: url("bgimg/bg-cate-pscd-r.png") no-repeat scroll left top transparent; float: left;height: 28px;width: 47px;}
.vna-home-psa .cont{width:575px;float:left;height:auto;padding-bottom:10px;border:solid 1px #e5e5e5;overflow:hidden}
.vna-home-psa ul {width: 585px; float:left}
.vna-home-psa ul li {width: 165px; height:110px;float:left;margin:24px 20px 0 10px}
.vna-home-psa ul li a{width:165px;height:110px;display:table-cell;position:relative;vertical-align:middle;text-align:center}
.vna-home-psa ul li img{max-width:165px;max-height:110px;vertical-align:middle}
.vna-home-psa ul li span{position:absolute;width:145px;text-align:left;padding:5px 10px;display:block;left:0;bottom:0;background:url("bgimg/bg-opacity.png") repeat 0 0;color:#fff;font-weight:bold;font-size:12px;display:none}
.vna-home-psa .cont li:hover a span{display:inline}
.vna-home-psa .cont li.over a span{display:inline}
.fb_iframe_widget{ float: left;margin: 0 5px;position: relative;overflow:hidden;}